1
0 3
0 39 3
0 36 13
46
45
42
43
36
39
34
27
23
12
7
0
2
1 22 11
145
146
143
135
127
125
126
123
116
109
101
2 30 12
248
245
242
236
234
232
229
224
216
200
207
209
1 36 3
3 29 10
195
198
191
186
174
165
169
153
154
150
4 37 10
95
97
96
91
93
82
79
60
62
56
5 30 10
246
240
241
225
226
210
214
205
208
201
2 25 3
6 37 5
98
92
86
87
55
7 22 6
148
142
120
115
112
100
8 36 6
49
38
33
24
5
3
